# Translation of Plugins - Simple Sitemap &#8211; Create a Responsive HTML Sitemap - Stable (latest release) in English (UK)
# This file is distributed under the same license as the Plugins - Simple Sitemap &#8211; Create a Responsive HTML Sitemap - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2026-06-07 08:46:09+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.3\n"
"Language: en_GB\n"
"Project-Id-Version: Plugins - Simple Sitemap &#8211; Create a Responsive HTML Sitemap - Stable (latest release)\n"

#: api/classes/modules/create-duplicate-post.php:163
msgid "Original post not found."
msgstr "Original post not found."

#: api/classes/modules/create-duplicate-post.php:157
msgid "You are not allowed to duplicate this post."
msgstr "You are not allowed to duplicate this post."

#: api/classes/modules/create-duplicate-post.php:151
msgid "No post supplied."
msgstr "No post supplied."

#: lib/classes/plugin-admin-pages/class-settings-welcome.php:112
msgid "Welcome to "
msgstr "Welcome to "

#: lib/classes/plugin-admin-pages/class-settings-new-features.php:139
msgid "Simple Sitemap New Features & Updates!"
msgstr "Simple Sitemap New Features & Updates!"

#: lib/classes/plugin-admin-pages/class-settings-new-features.php:110
msgid "New Features"
msgstr "New Features"

#: shared/rest-api-endpoints.php:125
msgid "No permissions to view post data."
msgstr "No permissions to view post data."

#: api/classes/modules/create-duplicate-post.php:195
msgid "Duplicate"
msgstr "Duplicate"

#: lib/classes/plugin-admin-pages/class-settings.php:313
msgid "Displays a list of taxonomy terms for any registered taxonomy (e.g. categories)."
msgstr "Displays a list of taxonomy terms for any registered taxonomy (e.g. categories)."

#: lib/classes/plugin-admin-pages/class-settings.php:307
msgid "Displays a list of posts grouped by category, OR tags."
msgstr "Displays a list of posts grouped by category, OR tags."

#. translators: %d: ID of a post
#: shared/class-wpgo-walker-page.php:100
msgid "#%d (no title)"
msgstr "#%d (no title)"

#: lib/classes/plugin-admin-pages/class-settings.php:319
msgid "Displays a sitemap based on a nav menu."
msgstr "Displays a sitemap based on a nav menu."

#: api/classes/links.php:26 shared/links.php:58
msgid "Get Started"
msgstr "Get Started"

#: lib/classes/plugin-admin-pages/class-settings.php:325
msgid "Displays a list of child pages for a specific parent page."
msgstr "Displays a list of child pages for a specific parent page."

#: lib/classes/plugin-admin-pages/class-settings.php:303
msgid "Displays a list of posts for one or more post types."
msgstr "Displays a list of posts for one or more post types."

#. Author URI of the plugin
#: simple-sitemap.php
msgid "http://www.wpgoplugins.com"
msgstr "http://www.wpgoplugins.com"

#. Description of the plugin
#: simple-sitemap.php
msgid "HTML sitemap to display content as a single linked list of posts, pages, or custom post types. You can even display posts in groups sorted by taxonomy!"
msgstr "HTML sitemap to display content as a single linked list of posts, pages, or custom post types. You can even display posts in groups sorted by taxonomy!"

#. Author of the plugin
#: simple-sitemap.php
msgid "David Gwyer"
msgstr "David Gwyer"

#. Plugin URI of the plugin
#: simple-sitemap.php
msgid "http://wordpress.org/plugins/simple-sitemap/"
msgstr "http://wordpress.org/plugins/simple-sitemap/"

#. Plugin Name of the plugin
#: simple-sitemap.php lib/classes/plugin-admin-pages/class-settings.php:158
#: lib/classes/plugin-admin-pages/class-settings.php:229
#: lib/classes/register-blocks.php:42
msgid "Simple Sitemap"
msgstr "Simple Sitemap"

#: lib/classes/plugin-admin-pages/class-settings.php:160
msgid "Simple Sitemap Settings Page"
msgstr "Simple Sitemap Settings Page"